Subject: Re: Do-217 article
From: "Steve Bamford" <[email-masked]>
To: "Will Hendriks" <[email-masked]>
Date: Wed, 5 Jun 2002 22:00:12 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message ----- 
From: "Will Hendriks" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Friday, April 19, 2002 7:57 PM
Subject: Do-217 article

> Hello Steve:
> 
> How's things? I trust all is well with you and your family? And that
> pesky Mon-Key? 
> 
> Attached is an article I wrote up to accompany the Do-217 photos you
> took last week at the VSM meeting. I just included it below in the body
> of this email, but I also attached it as a word document just in case
> you prefer that. Please feel free to make any alterations, etc. you deem
> neccessary. I will leave it up to you where to place the photos. I hope
> this is OK.
> 
> I will also put something together for the Corsair and the Sabre. I will
> just attach the photos I have for these so you won't have to go digging
> for them in your files.
> 
> All the Best,
> Will
> 
> 
> Biscay Raider!
> The Pro Modeler 1/48 Dornier 217E-5
> Model by Will Hendriks
> 
> Photos by Steve Bamford
> 
> Essentially evolved from the Dornier 17 and 215 series of aircraft, the
> Dornier Do-217 appeared in several different configurations during WWII.
> Like many of its Luftwaffe cousins, it served as a bomber,
> reconnaissance aircraft, nightfighter, torpedo bomber, destroyer, as
> well as a platform for the enigmatic guided glide weapons developed
> later in the war, such as the "Fritz X" and the Henschel Hs293. The
> Promodeller kit comes as one of the missile-carrying E-5's. 
> 
> The kit comes in several sprues of grey styrene with finely engraved
> panel lines. The transparencies are crystal clear and the framing is
> very well defined, which makes masking them easy. The Hs293 glide weapon
> is particularly well molded, an impressive little model in itself!
> Markings come for two aircraft, both from II/KG100 based at Cognac,
> France, in August 1943. It was an Hs293 released by an aircraft from
> this unit that severely damaged the Canadian Tribal Class destroyer HMCS
> Athabascan (among other vessels) during the intense battles over the Bay
> of Biscay.
> 
> The kit was assembled with several modifications and improvements. The
> major kit components, such as the wings and fuselage parts are very
> thin, much like a vacuform kit. The fuselage and wings were quite warped
> in my example. The fuselage and wing panels were straightened as best I
> could in hot water. Then I used styrene doublers and lengths of K&S
> brass U-channel to straighten the fuselage, and used a brass I-beam to
> serve as a main wing spar, all to ensure strength and rigidity. The
> upper outer wing panels are a tricky fit: I would recommend mating them
> to the top inner wing/fuselage piece to prevent getting a step, which
> requires a lot of filling, sanding, and rescribing. 
> 
> The interior as supplied in the kit is outstanding, with a high level of
> detail. The upper gun turret can be removed to see much of the interior.
> The only aftermarket items I added to the interior were some Reheat
> seatbelts and ammo belts from their Luftwaffe set. 
> 
> I separated the cowlings from the nacelles, as they are molded together
> in the kit. I replaced the kit exhausts with solder bent to shaped and
> assembled with superglue. Then I filled in the rear of each cowling with
> plastic card discs and reassembled them to the nacelles with short
> lengths of Evergreen tubing to give the rear of the cowls some depth.
> The propeller spinners lacked the hole in the center, which I drilled
> out with a pin vise. The fans on the spinner are a little heavy, but I
> left them as is. All gun barrels were also drilled out.
> 
> The landing gear is very well done, but I was not happy with the main
> wheels, as they appear too narrow. The tread pattern is also suspect.
> Inserting a .010" disc between the wheel haves should fix this. I left
> mine as is, because I heard that True Details had just released a set of
> replacement wheels with bulged tires for this kit. Imagine my surprise
> when they were revealed to be merely direct copies of the kit wheels, in
> resin! Save your money.  I ended up using the kit wheels, filling in the
> tread pattern as best I could and coating with Mr. Surfacer 500 to get a
> smoother looking tire. 
> 
> References for the Dornier 217 in the popular modelling press are
> surprisingly scarce.  The only source of any significance is the
> excellent Warpaint Series No.24, "Dornier 217", by Jerry Scutts, with a
> very good set of drawings by Hubert Cance.
> 
> I painted the model with Floquil Military enamels, in the German
> maritime scheme of RLM 72 and 73 over 65. I lightened the RLM 73 with
> just a touch of white for a liitle more contrast between the colours. I
> preshaded the panel lines with dark gray, keeping the effect subtle.
> Decals are a mix of the kit decals, the Eagle Strike sheet for the
> Dornier 217, and home made ALPS printed decals, based on the photos and
> drawings in Scutts' book. Weathering was a combination of drybrushing,
> oil washes, and pastel chalks. A few paint chips were sparingly applied
> with a silver pencil crayon. I tried to keep the weathering subdued, as
> I wanted to portray a fairly newly arrived machine, with just a few
> sorties under its belt (these aircraft had a relatively short life-span,
> anyway.).
> 
> This was a challenging project. I must admit that I left it several
> times to "age" on the shelf, for months at a time, before returning to
> it again. In the end, I am very happy with the result. The finished
> model captures the elegant, yet sinister lines of this attractive (to
> me, anyway!) aircraft. 
> 
> Will I build another? Since I started this project, Koster Aero
> Enterprises has released two conversion sets, one for a Do-217J or N
> nightfighter, and the Do-217K or M bomber versions: The temptation may
> be too hard to resist.
> 
> Will Hendriks
>